<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[SG-DRL3IP]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module01/sg_mod01_p12.swf"/>
	</Content>
	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The control panel is the originator of the signals and as such will be the one requesting the <A HREF="asfunction:_root.fShowGlossary,ACK,30,120"><font color="#00FFFF"><u>ACK</u></font></A> from the central station.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[The SG-DRL3 provides higher line security for transmission than conventional dial up panels with the polling feature. This transmission is quicker since dialing or <A HREF="asfunction:_root.fShowGlossary,Handshake,30,210"><font color="#00FFFF"><u>handshaking</u></font></A> is not required. The SG-DRL3IP is supervised for network disconnect and is displayed on the printer, and the automation software. A Static IP is required for each SG-DRL3IP.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	
	</Content>
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The control panel is the originator of the signals and as such will be the one requesting the ACK from the central station. <br>The SG-DRL3-IP provides higher line security for transmission than conventional dial up panels with the polling feature. This transmission is quicker since dialing or handshaking is not required. The SG-DRL3IP is supervised for network disconnect and is displayed on the printer, and the automation software. A Static IP is required for each SG-DRL3IP.]]></P1>
	</Content>

  </Contents>
  

